# Labels

 - **AOE**—weapon affects all units within a radius of effect.
 - **Auto**—asset may make actions independently.
 - **Concealed**—card may remain face down until activated.
 - **Explosive**—for each point of damage, roll 1d6; for each roll of 5 or 6, apply 1 damage as an independent hit.
 - **Infantry**—asset is usable by Infantry.
 - **Multifire**—multiple attached weapons may be fired during a single attack at a cost of 1 Difficulty per weapon.
 - **Resilient**—take at most 1 damage for each hit from a non-AOE weapon.


# Campaign

## Phases

### Setup

Move all cards from the market to the bottom of their respective decks and replace them with two Major and five Minor cards (plus 1 of each per player).

### Management



### Movement



## Management Actions

### Buy

Spend ✦Resource to purchase an asset from the Market.
If more than one player wants to buy the same asset, the item is sold to the highest bidder.
The asset may be played to any uncontested territory controlled by the player.

### Sell

Select an asset and move it to the bottom of its respective market deck.
The player receives ¾ of the asset's ✦Resource cost (rounded up).
Alternatively, the asset may be sold to another player at an agreed-upon price.

### Repair

Fully or partially reset an asset at a cost of ✦1 per Point.


# Battlefield

## Phases

### Setup

### Movement

### Action

### End

### Intermission

Intermission occurs every 5th turn of play and consists of one Campaign turn.


## Actions

### Use

Use an item or asset on the unit's tile.

### Rearrange

Rearrange items carried by the unit or on the unit's tile.

### Attack



### Focus

Roll 1d6; add this value to the next turn's action.
The value is discarded if the unit moves or no action is performed.

### Spot

Perform an Attack check; if the Difficulty check

### Cover

Unit gains +1 Difficulty until it moves.

### Fortify

Add a Fortification to the current tile, add 1 Build point, or restore 1 Integrity to the current Fortification.
