pub struct Code {
    pub name:&'static str,
}

pub const HARDPOINT_CODE :&[Code] = &[
    Code {
        name:"★",
    },

    Code {
        name:"IRS",
    },

    Code {
        name:"GM",
    },

    Code {
        name:"TR",
    },

    Code {
        name:"VST",
    },

    Code {
        name:"BPK",
    },

    Code {
        name:"DI",
    },
];

pub const HARDPOINT_SUBCODE :&[Code] = &[
    Code {
        name:"OP",
    },

    Code {
        name:"UN",
    },

    Code {
        name:"T",
    },
];

pub const HP_MOUNT :usize = 0;
pub const HP_SLOTS :usize = 0;

pub const HP_ANY   :usize = 0;
pub const HP_IRS   :usize = 1;
pub const HP_GM    :usize = 2;
pub const HP_TR    :usize = 3;
pub const HP_VST   :usize = 4;
pub const HP_BPK   :usize = 5;
pub const HP_DI    :usize = 6;

pub const HPS_OP :usize = 0;
pub const HPS_UN :usize = 1;
pub const HPS_T  :usize = 2;
